<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>SevenFold Documentation</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

        <!-- ===== START CSS ===== -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
        <link href="css/bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="css/style.css" rel="stylesheet" />

        <!-- ===== START JAVASCRIPT ===== -->
        <script src="javascript/jquery.js" type="text/javascript"></script>    
        <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
        <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>SevenFold HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing SevenFold - HTML Theme</h1>
                    <ul class="created">
                        <li><b>SevenFold</b> - HTML Theme</li>
                        <li><b>Created:</b> 09-April-2014</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms">
                        <p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>

                        <p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.</p>

                        <p>You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.</p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>SevenFold has <b>41 HTML</b> Files:</p>
                    <ul> <!-- .to-right, to-left, .center-me helper class-->
                        <li>index.html</a></li>                            
                        <li>index-photography.html</li>
                        <li>index-photography-2.html</li>
                        <li>mosaic-2-columns.html</li>                        
                        <li>mosaic-3-columns.html</li>
                        <li>mosaic-4-columns.html</li>
                        <li>our-team-a.html</li>
                        <li>our-team-b.html</li>
                        <li>our-team-c.html</li>
                        <li>page.html</li>
                        <li>page-left-sidebar.html</li>
                        <li>page-right-sidebar.html</li>
                        <li>portfolio-1-columns.html</li>
                        <li>portfolio-2-columns.html</li>
                        <li>portfolio-3-columns.html</li>
                        <li>portfolio-4-columns.html</li>
                        <li>portfolio-masonry-2-columns.html</li>
                        <li>portfolio-masonry-3-columns.html</li>
                        <li>portfolio-masonry-4-columns.html</li>
                        <li>portfolio-type2-2-columns.html</li>
                        <li>portfolio-type2-3-columns.html</li>
                        <li>portfolio-type2-4-columns.html</li>
                        <li>post.html</li>
                        <li>project.html</li>
                        <li>headers.html</li>                        
                        <li>footers.html</li>
                        <li>blog.html</li>
                        <li>blog-left-sidebar.html</li>
                        <li>blog-right-sidebar.html</li>
                        <li>blog-masonry.html</li>
                        <li>contact.html</li>
                        <li>error-404-v1.html</li>
                        <li>error-404-v2.html</li>
                        <li>error-404-v3.html</li>
                        <li>events.html</li>
                        <li>events-masonry.html</li>
                        <li>features-1.html</li>
                        <li>features-2.html</li>
                        <li>features-3.html</li>
                        <li>features-4.html</li>
                        <li>features-5.html</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    <br/>
                    <p>All the themes elements like the Testimonial, event, services, skills etc. are all separated DIV-s that can be used on any page you want.</p>
                    <p>The themes includes javascripts files:</p>
                    <ul>
                        <li>modernizr.custom.63321.js</li>
                        <li>jquery-1.10.0.min.js</li>
                        <li>jquery-ui.min.js</li>
                        <li>bootstrap.js</li>
                        <li>placeholder.js</li>
                        <li>imagesloaded.pkgd.min.js</li>
                        <li>masonry.pkgd.js</li>
                        <li>jquery.swipebox.min.js</li>
                        <li>farbtastic/farbtastic.js</li>
                        <li>options.js</li>
                        <li>plugins.js</li>
                    </ul>
                </div>

                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, and it still has a boxed version.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
/* --- DEFAULT CSS --- */
@charset "UTF-8";

/* Font import */

@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot');
  src: url('fonts/icomoon.svg');
  src: url('fonts/icomoon.ttf');
  src: url('fonts/icomoon.woff');
}
hr {
  margin-bottom: 60px;
}
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: top;
}
body {
    font-size: 14px;
    background: #fff;
    color: #191919;
    line-height: 1.5em;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}
a {
  outline: none;
}
a:focus {
  text-decoration: none;
  outline: none;
}
a:hover {
    color: #df294b;
    text-decoration: none;
    outline: none;
}
ul, ol {
    margin: 0;
    list-style: none;
    line-height: 0;
    font-size: 0;
}
ul li,
ol li {
  font-size: 14px;
  line-height: 1.5em;
}
.clear {
    clear: both;
}
input,
submit,
textarea {
    font-family: 'Roboto', sans-serif;
    outline: none;
}
input:focus,
textarea:focus {
    border: 1px solid #999;
}
.alert {
  padding-bottom: 0;
}
.alert.alert-success { background: #8ed57c; }
.alert.alert-info { background: #69b0e4; }
.alert.alert-warning { background: #ddbb57; }
.alert.alert-danger { background: #d86464; }
.content .alert p {
  font-weight: 400;
  color: #474747;
}
.padding-top-60 {
  padding-top: 60px;
}
.new-page img {
  margin-bottom: 20px;
  border-radius: 5px;
}
.content .new-page p {
  font-size: 12px;
  line-height: 1.7em;
}
.new-page iframe {
  width: 100%;
  margin: 0 auto 20px;
  min-height: 529px;
}
.new-page .col-md-8 iframe {
  min-height: 450px;
}
.new-page .col-md-4 iframe {
  min-height: 280px;
}
.new-page .col-md-6 iframe {
  min-height: 350px;
}
input,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea {
  outline: none;
}
textarea:focus,
input:focus {
  border: 0;
}
/* ========================================================================
                                START SLOW EFFECT
========================================================================= */
i,
.content-arrows li,
.widget .widget-flickr li img,
.our-partners .tesla-carousel-items img,
.the-slider .slide-arrows .slide-left,
.the-slider .slide-arrows .slide-right,
.gallery-photos .gallery-pagination li,
.filter-area .filter-item .filter-item-cover .filter-item-cover-hover,
.gallery-photos .gallery-item .gallery-item-hover,
a {
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
/* ========================================================================
                                END SLOW EFFECT 
========================================================================= */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    line-height: 1.5em;
    font-weight: 300;
    padding: 0;
    margin: 0 0 10px 0;
}
.content h1 {
  color: #474747;
  font-size: 44px;
  line-height: 1.4em;
  font-weight: 300;
}
.content h2 {
  color: #474747;
  font-size: 41px;
  line-height: 1.4em;
  font-weight: 300;
}
.content h3 {
  color: #474747;
  font-size: 36px;
  line-height: 1.4em;
  font-weight: 300;
}
.content h4 {
  color: #474747;
  font-size: 30px;
  line-height: 1.4em;
  font-weight: 300;
}
.content h6 {
  color: #474747;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 1.4em;
  font-weight: 800;
}
.content {
  padding-bottom: 60px;
}
.content .dropcaps {
  float: left;
  display: inline-block;
  margin-right: 6px;
  font-family: 'Roboto', sans-serif;
  font-size: 60px;
  line-height: 1em;
}
.content p {
  color: #676767;
  font-size: 14px;
  line-height: 1.5em;
  margin-bottom: 15px;
}
iframe,
img {
  max-width: 100%;
  height: auto;
}
.background-model-1 {
  background: #fff;
}
.background-model-2 {
  background: #fbfbfb;
}
.container-slider {
  padding: 60px 0 0 0;
}
.container-slider .the-slider {
  margin-bottom: 60px;
}
                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"SevenFold Preview" has images from <a href="http://flicker.com" target="_blank">flicker.com</a>.</li>
                        <li><a href="http://www.istockphoto.com/" target="_blank">istockphoto.com/</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Open Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"SevenFold"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>